Sublime: There are no packages available for installation

2016-02-14 15:46:11

Mac下Sublime安装插件时突然报错 command+shift+p调出package control出现错误提示: There are no packages available for installation 出错原因:Intent服务提供者(ISP)不支持IPv6就会引发上述错误。 解决方法: 第一步: 获取 sublime.wbond.net 的 IPv4 地址; 打开terminal运行:dig @【DNS】 -t A sublime.wbond.net +noall +answer 输出结果如下: ; <<>> DiG 9.9.5-3-Ubuntu <<>> @8.8.